<!DOCTYPE html>
<html lang="en">
<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <meta http-equiv="X-UA-Compatible" content="ie=edge">
   <title>Formulario</title>
   <link rel="stylesheet" href="CSS/formulario.css">
</head>
<body>
   <main>
      <section class="section1">
         <h1>INFORMACION DE CONTACTO</h1>
         <p>info.contact@gmail.com</p>
         <p>+1(585) 902-8665</p>
      </section>
      <section class="section2">
         <h3>Envia un mensaje</h3>
         <br>
         <p>Nombres *</p>
         <input type="text" name="nombrecompleto">
         <p>Telefono / Celular</p>
         <input type="text" name="telefono">
         <p>Correo electronico *</p>
         <input type="text" name="correo">
         <p>Mensaje *</p>
         <textarea name="mensaje" cols="30" rows="10"></textarea>
         <button class="button">Enviar Mensaje</button>
      </section>
   </main>
</body>
</html>